dir|add|mui\en_GB
dir|add|mui\es_MX
dir|add|mui\fr_CA
dir|add|mui\tr_TR
file|change|kwppcopilotentry.dll|kwppcopilotentry.bin2|aff2ae3e9445dd0353dc30b3a19f7f04
file|add|mui\en_GB\kwppcopilotentry.qm|bfe3ccdec638722454a5d3ae739c422c
file|add|mui\es_MX\kwppcopilotentry.qm|8cabb1d779bfcaaaaaab09f990bf399c
file|add|mui\fr_CA\kwppcopilotentry.qm|0cead5da4a17f7d01dabc62146073d7c
file|add|mui\tr_TR\kwppcopilotentry.qm|1b0786ab6efe4adbd2cbd28c6967b609
file|copy|mui\zh_CN\kwppcopilotentry.qm|fff9595a5b548a7c5b864f1d93c7f5f0
file|change|res\icons.data|res\icons.data|9b4899b60ee3f55c9d46451af38d5b24
file|change|res\kwppcopilotcfg.data|res\kwppcopilotcfg.data|79fe1ba66e2ccac552e3f98882c1969b
